//when CPU_V20 is defined, Fake86's CPU emulator acts like an 80186/V20.
//otherwise, it acts like a true 8086/8088
#define CPU_V20

//when NETWORKING_ENABLED is defined, fake86 will compile with libpcap/winpcap support.
//if it is disabled, the NE2000 ethernet card is still emulated, but no actual
//communication is possible -- as if the ethernet cable was unplugged.
//#define NETWORKING_ENABLED
#define NETWORKING_OLDCARD
//#define DEBUG_NE2000

//when DISK_CONTROLLER_ATA is defined, fake86 will emulate a true IDE/ATA1 controller
//card. if it is disabled, emulated disk access is handled by directly intercepting
//calls to interrupt 13h.
//*WARNING* - the ATA controller is not currently complete. do not use!
//#define DISK_CONTROLLER_ATA

#define AUDIO_DEFAULT_SAMPLE_RATE 48000
#define AUDIO_DEFAULT_LATENCY 100

//#define DEBUG_BLASTER
//#define DEBUG_DMA
